Volumes & Backups
Create Volume
Authorization
write AuthorizationBearer <token>
Personal access token whose scope satisfies write.
In: header
Path Parameters
projectId*string
Format
uuidapplicationId*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/volumes" \ -H "Content-Type: application/json" \ -d '{}'{ "created_at": "string", "id": "string", "mount_path": "string", "name": "string", "size_bytes": 0}